*{
    padding: 0;
    margin: 0;
    }
    body{
    font-family: Arial, Helvetica, sansa-serif;
    background-color: #eee;
    }
    #header{
    background: black;
    padding: 10px;
    }
    #header ul li{
    list-style: none;
    display: inline;
    padding: 10px;
    }
    #header ul li a{
    color: white;
    text-decoration: none;
    padding: 10px;
}
#footer{
background: #ccc;
padding: 20px;
text-align: center;
}
#main{
padding: 20px 0;
width: 500px;
margin: 0 auto;
text-align: center;
}
.center{
text-align: center;
}
.error{
color: #ac2323;
}